GRUB-PROBE(8)

NAVN
grub-probe - forespørg om enhedsinformation for GRUB

SYNOPSIS
grub-probe [TILVALG...] [TILVALG]... [STI|ENHED]

BESKRIVELSE
Forespørg om enhedsoplysninger for en given sti (eller enhed, hvis tilvalget -d er givet).

-0  adskil elementer i udskrift med NUL-ASCII-tegn

-d, --device
    det givne argument er en systemenhed, ikke en sti

-m, --device-map=FIL
    brug FIL som enhedskort [standard=/boot/grub/device.map]

-t, --target=MÅL
    udskriv MÅL, tilgængelige mål: abstraction, arc_hints, baremetal_hints, bios_hints, compatibility_hint, cryptodisk_uuid, device, disk, drive, efi_hints, fs, fs_label, fs_uuid, gpt_parttype, hints_string, ieee1275_hints, msdos_parttype, partmap, partuuid, zero_check [default=fs]

-v, --verbose
    vis uddybende beskeder (send to gange for at aktivere fejlsøgningsvisning).

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-fstest(1)

De volledige documentatie voor grub-probe wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-probe correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-probe

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.